-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/52344/
-----------------------------------------------------------

Review request for Ambari, Aravindan Vijayan, Jonathan Hurley, and Sid Wagle.


Bugs: AMBARI-18480
    https://issues.apache.org/jira/browse/AMBARI-18480


Repository: ambari


Description
-------

Now, instead of shipping as a required library, we're installing libsnappy1 on 
the system. Ubuntu 16, however, uses the newer libsnappy1v5 library. We should 
change the metainfo.xml of AMBARI_METRICS to declaure libsnappy1v5*.


Diffs
-----

  
ambari-server/src/main/resources/common-services/AMBARI_METRICS/0.1.0/metainfo.xml
 86f4fac 

Diff: https://reviews.apache.org/r/52344/diff/


Testing
-------

Unit tests passed. Only metainformation changed.


Thanks,

Dmytro Sen

Reply via email to